/*
	Theme Name: WerkStatt Child Theme
	Theme URI: http://themeforest.net/user/fuelthemes
	Description: <strong>A Premium theme for magazine, editor, community and more! WordPress Theme by <a href="http://www.themeforest.net/user/fuelthemes">fuelthemes</a></strong> – Update notifications available on Twitter and Themeforest <a href="http://twitter.com/anteksiler">Follow us on twitter</a> – <a href="http://themeforest.net/user/fuelthemes">Follow us on Themeforest</a>
	Version: 1.0.0
	Author: fuelthemes
	Template: werkstatt
	Text Domain: werkstatt
*/
.email-reverse {
	unicode-bidi: bidi-override;
	direction: rtl;
}
#wpcf7-f220-p218-o1 .wpcf7-not-valid-tip {
	color: #ef173b !important;
	font-size: 14px !important;
	display: block;
	position: absolute;
	top: 40px;
	display: block !important;
}
.wpcf7 form.invalid .wpcf7-response-output {
	color: #ef173b !important;
}
.wpcf7 form.sent .wpcf7-response-output {
	color: #46b450 !important;
}
.wpcf7 form.sent .wpcf7-response-output,
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
	border: unset !important;
	font-size: 16px;
	margin: 0px !important;
}
.wpcf7-spinner {
	top: 6px;
}
.grecaptcha-badge {
	display: none !important;
}